{% load static %}
<ul class="custom-scrollbar">
    <!-- Logo -->
    <li class="mt-5 pb-4">
        <div class="row justify-content-center">
            <div class="col-md-6 col-6 pl-1">
                <a href="#"><img src='{% static "js_css/img/logo.jpeg" %}'
                                 class="rounded z-depth-2 img-thumbnail" alt="Logo"></a>
            </div>
        </div>
    </li>
    <li class="mt-4">
        <div class="row justify-content-center">
            <div class="h4-responsive">PsiMwStaffSav</div>
        </div>
    </li>
    <!--/. Logo -->

    <!-- Side navigation links -->
    <li>
        <ul class="collapsible collapsible-accordion">
            {% if user.is_authenticated %}
            <li><a class="collapsible-header waves-effect arrow-r active"><i
                    class="fas fa-history mr-2"></i>Transactions<i
                    class="fas fa-angle-down rotate-icon"></i></a>
                <div class="collapsible-body">
                    <ul>
                        <li><a href="{% url 'loan_trans' %}" class="waves-effect active">
                            <span class="sv-normal">Loan History</span></a>
                        </li>
                        <li><a href="{% url 'contrib_trans' %}" class="waves-effect">
                            <span class="sv-normal">Contribution History</span></a>
                        </li>
                    </ul>
                </div>
            </li>
            {% endif %}
            <li><a class="collapsible-header waves-effect" href="{% url 'about_us' %}">
                <i class="fas fa-eye mr-2"></i>About us</a>
            </li>
            <li><a class="collapsible-header waves-effect" href="{% url 'contact_us' %}">
                <i class="far fa-envelope mr-2"></i>Contact us</a>
            </li>
            {% if user.is_authenticated %}
            <li><a class="collapsible-header waves-effect" href="{% url 'logout' %}"><i
                    class="fas fa-sign-out-alt mr-2"></i>Logout</a>

            </li>
            {% endif %}
        </ul>
    </li>
    <!--/. Side navigation links -->
</ul>
